Bug 1292644 - libdsk-1.5.4 is available
libdsk-1.5.4 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: libdsk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 19:30 EST by Upstream Release Monitoring
Modified: 2017-03-14 20:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.0 (#1292644) (907 bytes, patch)
2015-12-17 19:31 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.28 KB, patch)
2016-03-18 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.98 KB, patch)
2016-10-31 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.3 (#1292644) (1018 bytes, patch)
2017-03-03 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.4 (#1292644) (1019 bytes, patch)
2017-03-14 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-17 19:30:59 EST
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.8-1.fc24
URL: http://www.seasip.info/Unix/LibDsk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-17 19:31:23 EST
Created attachment 1106943 [details]
[patch] Update to 1.4.0 (#1292644)
Comment 2 Upstream Release Monitoring 2015-12-17 20:13:28 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227860
Comment 3 Upstream Release Monitoring 2016-03-18 20:17:08 EDT
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.3.8-2.fc24
URL: http://www.seasip.info/Unix/LibDsk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7542/
Comment 4 Upstream Release Monitoring 2016-03-18 20:17:25 EDT
Patching or scratch build for libdsk and version 1.3.8 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-18 20:17:25 EDT
Created attachment 1137927 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-18 20:17:26 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-10-31 20:19:10 EDT
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.3.8-2.fc24
URL: http://www.seasip.info/Unix/LibDsk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7542/
Comment 8 Upstream Release Monitoring 2016-10-31 20:19:22 EDT
Patching or scratch build for libdsk-1.3.8 failed.
Comment 9 Upstream Release Monitoring 2016-10-31 20:19:23 EDT
Created attachment 1215955 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-10-31 20:19:24 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2017-03-03 19:18:16 EST
Latest upstream release: 1.5.3
Current version/release in rawhide: 1.3.8-3.fc26
URL: http://www.seasip.info/Unix/LibDsk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7542/
Comment 12 Upstream Release Monitoring 2017-03-03 19:18:33 EST
Created attachment 1259807 [details]
[patch] Update to 1.5.3 (#1292644)
Comment 13 Upstream Release Monitoring 2017-03-03 19:24:33 EST
hotness's scratch build of libdsk-1.5.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18170901
Comment 14 Upstream Release Monitoring 2017-03-14 20:18:26 EDT
Latest upstream release: 1.5.4
Current version/release in rawhide: 1.3.8-3.fc26
URL: http://www.seasip.info/Unix/LibDsk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7542/
Comment 15 Upstream Release Monitoring 2017-03-14 20:18:33 EDT
Created attachment 1263152 [details]
[patch] Update to 1.5.4 (#1292644)
Comment 16 Upstream Release Monitoring 2017-03-14 20:23:46 EDT
hotness's scratch build of libdsk-1.5.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18386339

Note You need to log in before you can comment on or make changes to this bug.